#container-hotEventsCarousel { /*float:left; width:630px;*/ height:400px; border:none; border-top:1px solid #DDD; padding:15px 0 0 0; margin:15px 0 10px 0; }
	.hoteventsgallery { position:relative; overflow:hidden;/* width: 630px;*/ height: 230px; }
		.hoteventsgallery ul { width:20000em; position:absolute; list-style:none !important; /* this cannot be too large */ }
		.hoteventsgallery li { float:left; padding: 0 0 0 85px; /*width: 650px; height: 230px;*/  position: relative; list-style:none !important }
		.hoteventsgallery img { width:105px; height:105px; vertical-align:middle; border:none; }
		.hoteventstext { position: relative; float:left; padding-top:10px; /*width: 475px; height: 230px;*/ font-size:13px; color:#444; line-height:1.4; }
			.hoteventstext span.heading { font:16px Rockwell, "Arvo", Arial, Helvetica; color:#231f20; }
			.hoteventstext a.buttonarrowpurple { background-image:url(/wsimages/ttiskin/button-arrow-purple-small.png); background-position:right; background-repeat:no-repeat; padding: 0.4rem  1.5rem  0.4rem  0rem; color:#4e42b7; text-decoration:none; font-size:1.2em; }
			.hoteventstext a.buttonarrowpurple:hover { text-decoration:underline; }
		.hoteventsgallery-prev { width:41px;height:78px;border:0px none;float:left; background-color:#FFF; padding: 47px 0 0 20px; cursor: pointer; position:relative; top:-230px; font-size:30px; color:#231f20; -webkit-transition: all .15s ease-in-out; -moz-transition: all .15s ease-in-out;  -ms-transition: all .15s ease-in-out;  -o-transition: all .15s ease-in-out; transition: all .15s ease-in-out; }
			.hoteventsgallery-prev:hover { transform: scale(1.1); }
		.hoteventsgallery-next { width:41px;height:78px;border:0px none;position:relative;float:right; background-color:#FFF; padding: 47px 0 0 24px; cursor: pointer;  position:relative; top:-230px; font-size:30px; color:#231f20; -webkit-transition: all .15s ease-in-out; -moz-transition: all .15s ease-in-out;  -ms-transition: all .15s ease-in-out;  -o-transition: all .15s ease-in-out; transition: all .15s ease-in-out; }
			.hoteventsgallery-next:hover { transform: scale(1.1); }
	.hotevents-textlist, .fullwidth-textlist { position:relative; top:-80px; border: none; border-top:1px solid #DDD; }
	.fullwidth-textlist { top:0px; }
	.hotevents-textlist { /*width: 630px; */ }	
	.fullwidth-textlist {  }
		.hotevents-textlist-item, .fullwidth-textlist-item { border:none; border-bottom:1px solid #DDD; }
		.fullwidth-textlist-item {  height:33px; padding-top:17px; }
		.hotevents-textlist-item { /*width:630px;*/ min-height:27px;  padding-top:12px;}
		.hotevents-textlist-item:hover, .fullwidth-textlist-item:hover { background-color:#F7F7F7; }
		a.hotevents-textlist-item, a.fullwidth-textlist-item { color:#4e42b7; text-decoration:none; }
		a.hotevents-textlist-item:hove, a.fullwidth-textlist-item:hover { text-decoration:none; }
		.hotevents-textlist .locale, .fullwidth-textlist .locale { height:18px; position:absolute; left:10px; background-color:#AAA; color:#FFF; font-size:12px; text-align:center; border-radius:5px; }
		.fullwidth-textlist .locale { width:60px; padding:5px 0 0 0; margin-top:-5px;}
		.hotevents-textlist .locale { width:40px; padding:3px 0 0 0; margin-top:-3px;}
		.hotevents-textlist .title, .fullwidth-textlist .title {  height:20px; position:absolute; }
		.hotevents-textlist .title { font-size:14px; }
		.fullwidth-textlist .title { font-size:16px; }
		.hotevents-textlist .title {/* width:480px; */ left:65px; }
		.fullwidth-textlist .title { text-align:left; width:700px; left:85px; }
		.hotevents-textlist .date, .fullwidth-textlist .icon { width:125px; height:20px; position:absolute; color:#444; text-align:right; }
		.hotevents-textlist .date {left:495px; font-size:12px;}
		.fullwidth-textlist .icon {left:835px; font-size:14px;}
		
		.hotevents-textlist .link, .fullwidth-textlist .link { width:110px; height:20px; position:absolute; left:540px; font-family:Helvetica, Arial,  san-seif; font-size:12px; color:#4e42b7; }
			.hotevents-textlist .link .link-buttonarrowpurple:hover, .fullwidth-textlist .link .link-buttonarrowpurple:hover { color:#4e42b7;text-decoration:none; }